/* compiled by scssphp v0.0.12 on Tue, 05 Sep 2017 14:10:47 +1200 (0.2274s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Background */
/* Spacing */
/* Main body */
@charset "UTF-8";
html, body {
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #000;
  background-color: #fff;
}
.large {
  font-size: 20px;
  /* Default links */
}
a {
  color: #e3051b;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #000;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  /* Read more link */
}
.readmore {
  display: inline-block;
  padding: 5px 10px;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 900;
  background-color: #e3051b;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  margin-top: 15px;
}
a:hover .readmore {
  background-color: #000;
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2 {
  font-weight: 800;
  margin: 0px 0px 0px 0px;
}
article h1, h3, h4, h5, h6 {
  font-weight: 500;
  text-transform: none;
  font-style: normal;
  margin: 0px 0px 0px 0px;
}
h1 {
  font-size: 29px;
  line-height: 1.2;
  padding: 10px 0 22px 0;
  text-transform: uppercase;
  font-style: italic;
}
h2 {
  font-size: 26px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h3 {
  font-size: 24px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 22px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 20px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 19px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
.container-main-title h1, h1.ul-title {
  border-bottom: solid 4px #e3051b;
  padding-bottom: 23px;
  margin-bottom: 27px;
  /* Backgrounds */
}
.background.light {
  background-color: #b4b4b4;
}
.background.dark {
  color: #fff;
  background-color: #e3051b;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e1e1e1 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #b4b4b4;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  pointer-events: none;
  /*.rounded-parallelogram {
position:relative;
z-index:740;
line-height:100px;
vertical-align:middle;
}*/
}
.rounded-parallelogram {
  position: relative;
  display: inline-block;
  height: 104px;
  line-height: 98px;
  width: 354px;
  vertical-align: middle;
  overflow: hidden;
  z-index: 750;
}
.rounded-parallelogram h4 {
  line-height: 98px;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  font-style: italic;
  font-size: 30px;
  color: #fff;
}
.rounded-parallelogram .icon-box-test {
  position: relative;
  z-index: 740;
  color: #000;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.35);
  font-size: 348px;
  line-height: 98px;
}
.rounded-parallelogram:hover .icon-box-test {
  color: #e3051b;
}
.rounded-parallelogram .icon-box-test:before {
  display: block;
  line-height: 98px;
  /*margin-top:125px;*/
  margin-top: 201px;
}
.rounded-parallelogram-text {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 750;
  font-size: 20px;
  color: #fff;
  text-align: center;
  width: 100%;
  color: #fff !important;
}
a .rounded-parallelogram:hover {
  color: #e3051b;
}
a .rounded-parallelogram:hover h4 {
  color: #fff;
}
a:hover .rounded-parallelogram h4 {
  color: #fff;
  /* Qr finder */
}
#qr-finder {
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 48px;
  height: 48px;
  overflow: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 2000;
}
#qr-finder.open {
  width: 160px;
}
#qr-finder .qr-finder-inner {
  display: block;
  width: 174px;
  height: 48px;
}
#qr-finder a {
  float: left;
  display: inline-block;
  width: 44px;
  height: 44px;
  color: #fff;
  font-size: 27px;
  line-height: 44px;
  text-align: center;
  background-color: #000;
  border-radius: 22px;
  margin: 2px 10px 2px 2px;
  -webkit-transition: all 0.1s ease, -webkit-transform 0.3s ease;
  -moz-transition: all 0.1s ease, -moz-transform 0.3s ease;
  transition: all 0.1s ease, transform 0.3s ease;
}
#qr-finder a:hover {
  background-color: #e3051b;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.4);
}
#qr-finder.open .icon-qr {
  font-size: 19px;
}
#qr-finder.open .icon-qr:before {
  top: 4px;
}
#qr-finder a:before {
  top: 5px;
  position: relative;
}
#qr-finder.open .icon-up-arrow:before {
  top: 4px;
}
#qr-finder.open .icon-plus {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#qr-finder-code {
  position: fixed;
  right: 17px;
  bottom: 80px;
  width: 150px;
  height: 150px;
  padding: 15px 15px 15px 15px;
  background-color: #fff;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  display: none;
  z-index: 2000;
}
#qr-finder-code.show {
  display: block;
}
#contact-form-button {
  position: relative;
  /* Standard page elements for laying out the main content of a website. */
}
#container-topbar, #container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-pfopen, #container-prefooter, #container-footer, #container-base {
  background-color: #fff;
  margin: 0 auto;
  margin-left: auto;
  margin-right: auto;
}
.wrap {
  width: 100%;
  max-width: 1160px;
  padding: 0 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  /* Top Bar */
}
#container-topbar {
  position: relative;
  background-color: #e3051b;
  -webkit-box-shadow: 0px 4px 4px 0px #c2c4c5;
  -moz-box-shadow: 0px 4px 4px 0px #c2c4c5;
  box-shadow: 0px 4px 4px 0px #c2c4c5;
  z-index: 550;
}
#topbar {
  height: 40px;
}
#topbar #top-logo {
  float: left;
  display: inline-block;
  height: 40px;
  line-height: 40px;
}
#topbar #top-logo img {
  max-height: 22px;
  vertical-align: middle;
  margin-top: -3px;
  /* Breadcrump area */
}
#container-bread {
  display: inline-block;
  width: auto;
  float: left;
  background-color: transparent;
  /* breadcrumb */
}
#breadcrumb {
  font-size: 18px;
  line-height: 35px;
  height: 35px;
  margin-top: 5px;
  padding: 0px 0px 0px 0;
  color: #fff;
  font-style: italic;
  font-weight: 100;
}
#breadcrumb a {
  color: #fff;
  font-style: italic;
}
#breadcrumb a:hover {
  color: #b4b4b4;
}
#breadcrumb .bcrumb-div {
  display: inline-block;
  width: auto;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  color: rgba(255, 255, 255, 0.5);
  font-size: 18px;
  text-align: right;
  white-space: nowrap;
  margin-top: 0px;
  padding-right: 0px;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
  /* Header */
}
#container-header {
  background-color: #fff;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 500;
}
#header {
  height: 155px;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  float: left;
  height: 150px;
  line-height: 150px;
  display: inline-block;
  /*padding-left:$layout-horz-spacing;*/
  padding-left: 0;
  max-width: 350px;
}
#header #logo a {
  display: block;
}
#header #logo img {
  vertical-align: middle;
  max-width: 350px;
  max-height: 150px;
  /* Mobile quick call */
}
#header #mobile-link {
  display: none;
}
#header #mobile-link a {
  color: #fff;
}
#header #mobile-link h4 {
  display: inline-block;
  /* Search */
}
#header #search {
  clear: right;
  float: right;
  display: inline-block;
  height: 38px;
  margin-top: 18px;
  padding-right: 0px;
}
#header #search .search-off {
  color: #888;
  font-style: normal;
}
#header #search #search-box-input {
  border: none;
  background: none;
  height: 38px;
  width: 300px;
  line-height: 28px;
  padding: 5px 10px;
  border: solid #efefef 1px;
  border-right: none;
  margin-right: 0px;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#header #search #search-box-input:focus {
  outline: none;
  border: solid #666 1px;
  border-right: none;
}
#header #search #search-button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  height: 38px;
  width: 38px;
  color: #fff;
  text-align: center;
  background-color: #e3051b;
  margin-left: 0px;
  vertical-align: middle;
}
#header #search #search-button .material-icons {
  vertical-align: middle;
  /* Main navigation */
}
#container-navigation {
  background-color: #b4b4b4;
}
#navigation {
  height: 40px;
  line-height: 40px;
  color: #fff;
  width: auto;
  border-bottom: solid 1px #d5d5d5;
  float: right;
  max-width: 70%;
  margin-top: 26px;
}
#mobile-navigation {
  height: 40px;
  line-height: 40px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 40px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  color: #e3051b;
  padding-left: 14px;
  padding-right: 14px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  font-weight: bold;
  font-size: 15px;
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  height: 40px;
  line-height: 40px;
  font-weight: bold;
}
#navigation > ul > li:first-child > a {
  padding-left: 0;
}
#navigation > ul > li:last-child > a {
  padding-right: 0;
}
#navigation .material-icons {
  line-height: 40px;
  font-size: 18px;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on {
  color: #bbb;
  background-color: none;
  z-index: 894;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: auto;
  font-family: serif;
  position: relative;
  top: 0px;
  font-size: 14px;
  font-weight: 100;
  text-align: center;
  line-height: 40px;
  height: 40px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
  color: #b4b4b4;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 40px;
  left: 0px;
  border-top: solid #e3051b 3px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  display: none;
  padding: 10px 0;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  width: 220px;
  height: auto;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #000;
  background: none;
  padding: 8px 13px;
  background-color: #fff;
  border-bottom: solid #fff 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #e3051b;
  border-radius: 0px;
  background-color: #efefef;
  border-bottom: solid #efefef 1px;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
}
#navigation .sub-nav.navigation-cart li {
  width: 320px;
}
.cart-count {
  position: absolute;
  right: -11px;
  top: -1px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  border-radius: 50%;
  color: #fff;
  background-color: #e3051b;
  border: solid #fff 2px;
}
a:hover .cart-count, a.over .cart-count {
  color: #fff;
  background-color: #bbb;
}
#container-header #shopping-cart-summery {
  font-size: 14px;
  line-height: 1.4;
  padding: 0px 0px 0px 0px;
}
#container-header #shopping-cart-summery h5 {
  padding: 15px 25px 10px 25px;
  margin: 0 0 0 0;
}
#container-header #shopping-cart-summery .small {
  font-size: 14px;
  font-weight: 300;
  color: #888;
}
#container-header .shopping-cart-none {
  padding: 0px 25px 25px 25px;
}
#container-header #shopping-cart-summery .summery-item {
  display: block;
  padding: 15px 25px 10px 25px;
  border-top: dotted #dcdcdc 1px;
}
#container-header #shopping-cart-summery .summery-item:hover {
  color: #e3051b;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
  border-top: solid #f3f3f3 1px;
}
#container-header #shopping-cart-summery .summery-other {
  padding: 10px 25px 20px 25px;
}
#container-header #shopping-cart-summery .summery-price {
  padding: 20px 25px 0px 25px;
  border-top: dotted #dcdcdc 1px;
}
#container-header #shopping-cart-summery .summery-link {
  padding: 10px 25px 15px 25px;
}
#container-header #shopping-cart-summery .summery-link a {
  font-size: 15px;
  font-weight: 600;
  color: #e3051b;
}
#container-header #shopping-cart-summery .summery-link a:hover {
  color: #bbb;
  /* Mobile menu button */
}
#mobile-menu {
  float: left;
  display: none;
  width: 38%;
}
#mobile-menu a {
  display: inline-block;
  color: #fff;
  line-height: 22px;
  padding: 15px 20px;
  font-size: 18px;
  line-height: 1;
  background-color: #000;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  border-radius: 10px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
}
#home-title-container .content {
  padding: 40px 0;
  padding-bottom: 25px;
}
#image-rotator {
  position: relative;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 400;
}
#image-rotator:after {
  content: '';
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 10px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000',GradientType=0);
  opacity: 0.2;
  z-index: 500;
}
#container-flash .imageboxes {
  width: 100%;
  max-width: 1160px;
  margin: 0 auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: -50px;
}
#container-flash .imageboxes .imagebox-item {
  margin-bottom: 0;
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.5;
  text-align: right;
  color: #fff;
  background-color: #e3051b;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.random-image a:hover {
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.5;
  padding: 50px 0px;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.5;
  padding: 50px 0px;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.5;
  padding: 50px 0px;
}
.content h1 {
  color: #e3051b;
}
.content article h1 {
  color: inherit;
}
.content strong, .content b {
  font-weight: 500;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.5;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.5;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.5;
  padding: 50px 0px;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 50px;
  padding-bottom: 50px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title.background + .container-main-title .content, .container-main-title.background + .container-main-top .content, .container-main-title.background + .container-main .content, .container-main-title.background + .container-main-bottom .content, .container-main-top.background + .container-main-title .content, .container-main-top.background + .container-main-top .content, .container-main-top.background + .container-main .content, .container-main-top.background + .container-main-bottom .content, .container-main.background + .container-main-title .content, .container-main.background + .container-main-top .content, .container-main.background + .container-main .content, .container-main.background + .container-main-bottom .content, .container-main-bottom.background + .container-main-title .content, .container-main-bottom.background + .container-main-top .content, .container-main-bottom.background + .container-main .content, .container-main-bottom.background + .container-main-bottom .content {
  padding-top: 50px;
  /* Dealers page */
}
#dealer-locator-container .layout.half {
  width: 25%;
}
#dealer-locator-container .layout-two-col-equal .layout.half + .layout.half {
  width: 70%;
  /* Contact page */
}
#contact-us-bottom-container .map-holder {
  /* Pre Footer */
}
#container-pfopen {
  display: block;
  width: 100%;
  position: relative;
  text-align: center;
  background: transparent;
  margin-bottom: -50px;
}
#container-pfopen .wrap {
  text-align: center;
}
#container-pfopen #contact-form-button .icon-thick-up-arrow-circle {
  display: inline-block;
  line-height: 98px;
  vertical-align: middle;
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  transform: rotate(-180deg);
  font-size: 22px;
}
#container-pfopen #contact-form-button .icon-thick-up-arrow-circle:before {
  vertical-align: middle;
  top: 15px;
  line-height: 98px;
  position: relative;
}
#container-pfopen.open #contact-form-button .icon-thick-up-arrow-circle:before {
  top: 9px;
  left: 1px;
}
#container-pfopen.open #contact-form-button .icon-thick-up-arrow-circle {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transform: rotate(0deg);
}
#container-prefooter {
  background: #b4b4b4;
  padding: 100px 0px;
  color: #fff;
}
#prefooter .contact-form {
  font-size: 13px;
}
#prefooter .form-item {
  max-width: 100%;
  max-width: 600px;
  padding-right: 50px;
}
#prefooter .form-container {
  float: left;
  width: 50%;
}
#prefooter .form-item.recapcha-item, #prefooter .form-item.submit-item {
  clear: right;
  float: right;
  max-width: none;
  width: 50%;
}
#prefooter .form-item .textarea textarea#edit4b550637977ca {
  height: 118px;
}
#prefooter .form-item .label {
  font-size: 12px;
  color: #fff;
  font-weight: 400;
  margin: 3px 0 3px 0;
}
#prefooter .form-item .input input, #prefooter .form-item .textarea textarea {
  color: #000;
  background-color: #e6e6e6;
  border: none;
  border-radius: 0px;
  /* Footer */
}
#container-footer {
  background: #e3051b;
}
#footer {
  line-height: 1.5;
  color: #fff;
  text-align: left;
  padding: 100px 0px;
  line-height: 2.3;
  font-size: 13px;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #b4b4b4;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 18px;
}
#footer .links {
  padding-top: 15px;
}
#footer .footer-contact1 {
  float: left;
  width: 34%;
  text-align: left;
}
#footer .footer-contact2 {
  float: left;
  width: 33%;
  text-align: left;
}
#footer .footer-links1 {
  float: right;
  width: 33%;
  text-align: left;
}
#footer .footer-contact2 a {
  display: block;
  clear: both;
  /* Round social link styles */
}
#footer .links.iconlinks a.link-item:hover {
  /* Base */
}
#container-base {
  background: #b4b4b4;
}
#base {
  line-height: 50px;
  font-size: 13px;
  color: #fff;
  text-align: left;
  padding: 10px 0px 10px;
}
#base a {
  color: #fff;
}
#base a:hover {
  text-decoration: underline;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
}
#base .base-left {
  display: inline-block;
  float: left;
  width: 67%;
}
#base .base-right {
  display: inline-block;
  float: left;
  width: 33%;
  line-height: 48px;
}
#base .base-right img {
  vertical-align: middle;
  /* Standard table styles */
}
.standard-table tr td.column-important {
  color: #fff;
  background-color: #e3051b;
  border-top-color: #e3051b;
  border-bottom-color: #e3051b;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0 0 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 28px;
  font-size: 13px;
  padding: 4px 8px 4px 8px;
  background-color: #fff;
  border: solid #c2c1c1 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input, .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  background-color: #e3051b;
  font-weight: 700;
  text-transform: uppercase;
  height: 34px;
  line-height: 34px;
  padding-left: 18px;
  padding-right: 18px;
  width: auto;
  /*width:160px;*/
  font-size: 14px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #fff;
  max-width: 100%;
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
  background-color: #000;
}
.paginate a.paginate-number.on, .paginate a.paginate-number:hover {
  background-color: #e3051b;
  border-color: #e3051b;
}
.paginate a.paginate-number {
  background-color: #000;
  border-color: #000;
  color: #fff;
}
@font-face {
  font-family: "solonz";
  src: url("../images/fonts/solonz.eot");
  src: url("../images/fonts/solonz.eot?#iefix") format("embedded-opentype"), url("../images/fonts/solonz.woff") format("woff"), url("../images/fonts/solonz.ttf") format("truetype"), url("../images/fonts/solonz.svg#solonz") format("svg");
  font-weight: normal;
  font-style: normal;
}
[data-icon]:before {
  font-family: "solonz" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "solonz" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-up-arrow-circle:before {
  content: "\62";
}
.icon-cross:before {
  content: "\63";
}
.icon-up-arrow:before {
  content: "\64";
}
.icon-thick-up-arrow-circle:before {
  content: "\65";
}
.icon-thick-down-arrow-circle:before {
  content: "\66";
}
.icon-right-arrow-circle:before {
  content: "\67";
}
.icon-right-arrow:before {
  content: "\68";
}
.icon-qr-circle:before {
  content: "\69";
}
.icon-qr:before {
  content: "\6a";
}
.icon-plus-circle:before {
  content: "\6b";
}
.icon-plus:before {
  content: "\6c";
}
.icon-left-arrow-circle:before {
  content: "\6d";
}
.icon-left-arrow:before {
  content: "\6e";
}
.icon-cross-circle:before {
  content: "\70";
}
.icon-qr-1:before {
  content: "\61";
}
.icon-up-arrow-1:before {
  content: "\72";
}
.icon-up-arrow-circle-1:before {
  content: "\73";
}
.icon-cross-1:before {
  content: "\74";
}
.icon-left-arrow-1:before {
  content: "\75";
}
.icon-left-arrow-circle-1:before {
  content: "\76";
}
.icon-plus-1:before {
  content: "\77";
}
.icon-plus-circle-1:before {
  content: "\78";
}
.icon-qr-circle-1:before {
  content: "\79";
}
.icon-right-arrow-1:before {
  content: "\7a";
}
.icon-right-arrow-circle-1:before {
  content: "\41";
}
.icon-thick-down-arrow-circle-1:before {
  content: "\42";
}
.icon-thick-up-arrow-circle-1:before {
  content: "\43";
}
.icon-box-test:before {
  content: "\71";
  /*.icon-cross-circle-r2:before {
  content: "\70";
}*/
}
